/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.sikd5.sikd5bean;

import java.io.Serializable;

/**
 *
 * @author soraturaes
 */
public class DashboardValue implements Serializable{
    String kode;
    double nilai;
    double persentase;

    public DashboardValue() {
    }

    public DashboardValue(String kode, double nilai, double persentase) {
        this.kode = kode;
        this.nilai = nilai;
        this.persentase = persentase;
    }

    public String getKode() {
        return kode;
    }

    public void setKode(String kode) {
        this.kode = kode;
    }

    public double getNilai() {
        return nilai;
    }

    public void setNilai(double nilai) {
        this.nilai = nilai;
    }

    public double getPersentase() {
        return persentase;
    }

    public void setPersentase(double persentase) {
        this.persentase = persentase;
    }

    @Override
    public String toString() {
        return kode;
    }
    
    
    
    
}
